div#zone-special-banner-wrapper {
    width: 100%;
    background: #c72526;
    height: 62px;
    padding: 0;
    margin: 0 auto;
}

div#zone-special-banner {
    margin: 0 auto;
    padding: 0;
    display: flex;
}

div#region-special-banner {
    padding: 0;
    margin: 0 auto;
    height: 80px !important;
}

.views-row-last {
    border-bottom: none;
    /* text-align: center; */
    color: #444;
    font-size: 16px;
}

span.views-field.views-field-nothing span.field-content  {
    font-size: 20px;
    color: #ffff;
}
/*
.views-row-last a {
    color: #0062a0;
    margin: 0 0 0 20px;
    font-size: 18px;
} */

#zone-user .block {
    padding:  0;
    width: 100%;
}

 #zone-menu .block {
	transition: all 0.5s ease-in-out;
}

div#block-menu-block-congress-main-menu-superfish {
    padding-top: 2% !important;
}

#zone-menu-wrapper.fixed #block-boxes-logo-2 {
    padding: 0;
}

.fixed #zone-menu .block {
    padding: 3% 3% 0;
}

.fixed div#block-menu-block-congress-main-menu-superfish {
    padding: 3% 0 0;
}

#zone-menu-wrapper.fixed {
    background: #fff !important;
    box-shadow: rgba(0,0,0,0.25) 0px 0px 20px 0px;
}

#block-boxes-logo-2 {
    display: block;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #1a2e60;
    font-family: 'Merriweather';
    font-weight: 700;
}

#zone-branding-wrapper {
    margin-top: 0;
    box-shadow: inset rgba(0,0,0,0.25) 0px 0px 167px 7px;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    padding: 0.5em;
    width: 19%;
    text-align: center;
}

.context-media #region-content {
    width: 100%;
} 

.context-media #region-sidebar-first {
    display: none;
} 